uuid: c2fa694b-d3bb-43ed-b9a8-cfe2c6aa61ac
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.ufc_events.field_event_date
    - field.field.taxonomy_term.ufc_events.field_event_url
    - taxonomy.vocabulary.ufc_events
  module:
    - datetime
    - link
    - text
_core:
  default_config_hash: jVmuuSUAjzHCNWnGYHBllxEhwapGHbBBQ2dbYrH8uW4
id: taxonomy_term.ufc_events.default
targetEntityType: taxonomy_term
bundle: ufc_events
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_event_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 1
    region: content
  field_event_url:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
hidden: {  }
